
/* ////// #miniBar //////*/

#miniBar
{
    height:30px;
    position:relative;
    width:100%;
    font-size:11px;
    line-height:1.5em;
    box-shadow:0 1px 0 rgba(255,255,255,.5);
    -moz-box-shadow:0 1px 0 rgba(255,255,255,.5);
    -webkit-box-shadow:0 1px 0 rgba(255,255,255,.5);
    background:#e5e5e5;
    box-shadow:  0px 0px 3px 1px rgba(5, 5, 5, .1);
    overflow: hidden;
    z-index: 1001;
}
body.transMini #miniBar {
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255,.5 );
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, .5 ) background: #E5E5E5;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U1ZTVlNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYmViZWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(229, 229, 229, .75) 0%, rgba(235, 235, 235, .5) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(229, 229, 229, .5)), color-stop(100%,rgba(235, 235, 235, .5)));
    background: -webkit-linear-gradient(top, rgba(229, 229, 229, .75) 0%,rgba(235, 235, 235, .5) 100%);
    background: -o-linear-gradient(top, rgba(229, 229, 229, .75) 0%,rgba(235, 235, 235, .5) 100%);
    background: -ms-linear-gradient(top, rgba(229, 229, 229, .75) 0%,rgba(235, 235, 235, .5) 100%);
    background: linear-gradient(top, rgba(229, 229, 229, .75) 0%,rgba(235, 235, 235, .5) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#ebebeb',GradientType=0 );
}
#miniBar h1{
    float:left;
    margin: 0;
    padding-left:8px;
    font-size: 12px;
    line-height: 30px;
    width:110px;
}
#miniBar h1 img{
    position: relative;
    top: 5px;
}
#miniBar h1 a{
    text-decoration: none;
    color:#000;
    padding:8px 10px 6px 10px;
}

#miniBar h1 a:hover{
    color:#931638;
    background:rgba(255,255,255,.5);
    transition:background .3s ease;
}
.mobTrig{
    display:none;
}
#globalNavigation
{
    margin:0 auto;
    width:auto;
    max-width:980px;
    font-family:Arial,Helvetica;
    font-size: 12px;
    font-weight: 600;
    height:35px;
}

#globalNavigation ul{
    display: inline;
}

#globalNavigation ul li
{
    display:inline;
    list-style:none;
    margin:0;
    padding:0;
}

#miniBar ul li a
{
    display:block;
    float:left;
    padding:8px 15px 6px 15px;
/* border-right: 1px solid #ddd; */
    color:#222;
    text-decoration:none;
    text-shadow:0 1px 0 rgba(255,255,255,.4);
    -webkit-transition:background .3s ease;
    -moz-transition:background .3s ease;
    transition:background .3s ease;
}
#miniBar h1 a {

    -webkit-transition:background .3s ease;
    -moz-transition:background .3s ease;
    transition:background .3s ease;
}

#miniBar ul li a:focus
{
    background:rgba(255,255,255,.4);
}
#miniBar ul li a:hover{
        background:rgba(255,255,255,.5);
        color:#931638;
}
#miniBar ul li a:active
{
    padding-top:9px;
    background:rgba(255,255,255,1);
    color:#931500;
}

.miniHomelink a span
{
    display:block;
    background:url(images/miniChild.png) left center no-repeat;
}

.miniHomelink a
{
    padding-right:35px!important;
    border-right:#fff;
    text-indent:28px;
}

/* Optional styles */

.transparent-bar{
    background:-moz-linear-gradient(top,rgba(229,229,229,.5) 0%,rgba(235,235,235,.5) 100%);
/* FF3.6+ */
    background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(229,229,229,.5)),color-stop(100%,rgba(235,235,235,.5)));
/* Chrome,Safari4+ */
    background:-webkit-linear-gradient(top,rgba(229,229,229,.5) 0%,rgba(235,235,235,.5) 100%);
/* Chrome10+,Safari5.1+ */
    background:-o-linear-gradient(top,rgba(229,229,229,.5) 0%,rgba(235,235,235,.5) 100%);
/* Opera 11.10+ */
    background:-ms-linear-gradient(top,rgba(229,229,229,.5) 0%,rgba(235,235,235,.5) 100%);
/* IE10+ */
    background:linear-gradient(top,rgba(229,229,229,.5) 0%,rgba(235,235,235,.5) 100%);
/* W3C */
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e5e5e5',endColorstr='#ebebeb',GradientType=0)
/* IE6-8 */
}

#globalBottomNavigation {
    display: none;
}


/* Default: 940px and up  */
/* Large desktop */
@media (min-width: 1210px) {

}

/* Portrait tablet to landscape and desktop */
@media (min-width: 480px) and (max-width: 1040px) {
    #globalNavigation ul { display: none; }
}

/* Landscape phone to portrait tablet */
@media (max-width: 480px) {
    #miniBar{
        overflow:visible;
        height: 40px;
        width: 100%;
    }
    #miniBar h1{ padding:6px 0 2px 10px; }

    #globalNavigation ul { display: none; }


}

.miniBar{list-style:none;}


article, aside, canvas, figure, figure img, figcaption, hgroup,
footer, header, nav, section, audio, video { display: block; }


body { font: 12px/20px Arial, Helvetica, sans-serif !important; }


.miniBar{background: url("../images/miniBarBg.jpg"); height:33px; position:relative; width:100%; font-size:11px; font-weight:bold; }
.miniBar ul{width: 960px; margin:auto;}
.miniBar ul li{display:inline; list-style: none; line-height:170%!important;}
.miniBar ul li a{padding:6px 15px; color:#777; display:block; float:left; text-decoration:none; border-right: 1px solid #c1c1c1; transition: background 0.5s linear; font-size:11px; font-weight:bold;}
.miniBar ul li a:hover{background: url("../images/miniBarHoverBg.jpg");}
.miniHomelink a span{display:block; background: url("../images/miniChild.png") left center no-repeat; color:#777;}
.miniHomelink a{font-weight:normal; text-indent:28px; padding-right:35px!important; border-right:#fff;}

